atom feed5 messages in com.googlegroups.macfuseRe: Patch that adds 10.6 osx support ...
FromSent OnAttachments
Anatol PomozovMay 4, 2011 2:28 pm 
Jeff MancusoMay 5, 2011 5:44 am 
Anatol PomozovMay 5, 2011 6:15 am 
JordanMay 9, 2011 10:11 am 
Anatol PomozovMay 9, 2011 10:54 am 
Subject:Re: Patch that adds 10.6 osx support to macfuse
From:Anatol Pomozov ("
Date:May 9, 2011 10:54:13 am

On Mon, May 9, 2011 at 10:11 AM, Jordan <> wrote:

Antol -

Here is my build log on 10.6.7 w XCode 4.  This seems to be a problem that's easily solved, but after poking around for about ten minutes, I was unable to fix it.

Correct, currently have the same sources as Tuxera's repository and its compilation fails on this configuration.

Benjamin has a fix in his repository

MacFUSEBuildTool(preflight)   : Xcode version 4.0.2 found (minimum requirement is 3.1.1) MacFUSEBuildTool(smalldist)   : initiating Universal build for 10.5 MacFUSEBuildTool(smalldist)   : building MacFUSE kernel extension and tools === BUILD NATIVE TARGET fusefs OF PROJECT fusefs WITH CONFIGURATION Release === Check dependencies [BEROR]error: There is no SDK with the name or path '/Users/jordan/ Code/macfuse/core/10.5/fusefs/macosx10.5'


The following build commands failed:        Check dependencies (1 failure) MacFUSEBuildTool(smalldist) failed: xcodebuild cannot build configuration Release.